.fixit {
position: fixed;
top: 0px;

}

html{background-size: 100% 100%;}
body {width: 100%; height: 100%; overflow-x: hidden;}



.clear {clear:both}	
/* remove the list style */

.banner-border{float: left; width: 1200px; border-top: #a69871 1px solid; background-color: #191919;}

.master_nav{
	width: 1020px;
	float: left;
	background-color: #000;
	padding-left: 180px;
	z-index: 2000;
	-webkit-box-shadow: 0 5px 4px -4px #a69871; -moz-box-shadow: 0 5px 4px -4px #a69871; box-shadow: 0 5px 4px -4px #a69871;
}


	
	/* make the LI display inline */
	/* it's position relative so that position absolute */
	/* can be used in submenu */
	#nav li {
		float:left; 
		display:block; 
		width: auto; 
		background-color: #000;
		position:relative;
		z-index: 500; 
		margin: 0 0px;
	}
		
	/* this is the parent menu */
	#nav li a {
		display: block; 
		padding: 15px 25px; 
		height: auto; 
		text-decoration:none; 
		text-align:center; 
		color: #a69871;
		font-size: 14px;
		font-family:'SackersGothicW01-Heavy';
		 font-weight: normal;
	}

	#nav li a:hover {
		color: #D9004B;
		background-color: #191919; 
	}
	
	/* you can make a different style for default selected value */

#nav li #current{ color: #f2f4ee;
		background: #c2b79a;
}


	#nav a.selected {
		color: #000;
		background: #fadbe3; 
	}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin: 0 0 0 0px; 
			padding:0; 
			list-style:none;
		}
		
		#nav ul li {
			width: 296px; 
			float:left; 
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display: block;  
			padding: 12px 10px 12px 25px; 
			color: #a69871;
			font-size: 13px;
			text-align: left;
			background-color: #000;
			border-bottom: 1px solid #191919;

		}
		
		#nav ul a:hover {
			text-decoration:none;	
			color: #191919;
		    background-color: #a69871;
		}

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */

